Bug 204278 - Oriya requirements in pango
Oriya requirements in pango
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Liang Zhang
: i18n
Depends On:
Blocks: 206237
  Show dependency treegraph
 
Reported: 2006-08-28 02:56 EDT by Leon Ho
Modified: 2015-04-06 23:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 05:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2006-08-28 02:56:06 EDT
Description of problem:
There are couple of Oriya problems that cannot be fixed in the font. Of course
we will need to avoid to fix problems in shaper engine as possible (as fixed
font will also help other rendering engine such as Qt and ICU). However please
investigate with language maintainer and see what's required there.
Comment 1 Liang Zhang 2006-09-13 01:18:19 EDT
I filed a bug about Oriya and wrote a patch for it.
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=206237
Comment 2 Liang Zhang 2006-09-27 21:35:49 EDT
I think this bug could be closed.
Comment 3 Lawrence Lim 2006-09-27 21:53:36 EDT
This is not acceptable. This bug does not explicitly mentioed the things that
have been fixed and link to the priority bug. How do we know what has been fixed
and what has not?? The Priority Bugs contains the list of all possible
combination that are failing and all fix should be link back.

Bug 206581: Pri A
Bug 206587: Pri B
Bug 206589: Pri C
Comment 4 Liang Zhang 2006-09-27 22:05:00 EDT
The patches about these bugs are waiting for receiving by pango upstream.
Behdad will receive them in next week.
Comment 5 Leon Ho 2006-09-28 05:24:32 EDT
It is just a tracker. We got couple of other Oriya bugs for tracking now.
Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.